Nux!


Home » Stella » Report a problem or request a feature » Update problem
Update problem [message #3618] Fri, 10 June 2016 20:11 Go to next message
accessgranted is currently offline  accessgranted
Messages: 38
Registered: December 2015
Member
Hi, when trying to update Stella 6.7 through yumex, I get the following error:

Erreurs lors de la résolution des dépendances :
Paquet : nvidia-x11-drv-173xx-173.14.39-2.el6.elrepo.x86_64 (@elrepo)
Requiert : xorg-x11-server-Xorg <= 1.15.99
Suppression : xorg-x11-server-Xorg-1.15.0-36.el6.centos.x86_64 (@base/$releasever)
xorg-x11-server-Xorg = 1.15.0-36.el6.centos
Mis à jour par : xorg-x11-server-Xorg-1.17.4-9.el6.centos.x86_64 (base)
xorg-x11-server-Xorg = 1.17.4-9.el6.centos

What can I do?

Thanks
Re: Update problem [message #3622 is a reply to message #3618] Mon, 13 June 2016 17:49 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Hello,

Can you paste the output of "yum update" ran as root from the terminal?

Re: Update problem [message #3623 is a reply to message #3618] Mon, 13 June 2016 20:38 Go to previous messageGo to next message
accessgranted is currently offline  accessgranted
Messages: 38
Registered: December 2015
Member
[root@linux user1]# yum update
Modules complémentaires chargés : fastestmirror, security
Configuration du processus de mise à jour
Loading mirror speeds from cached hostfile
epel/metalink | 23 kB 00:00
* base: centos.weepeetelecom.be
* elrepo: ftp.nluug.nl
* epel: mirror.kinamo.be
* extras: centos.weepeetelecom.be
* nux-dextop: li.nux.ro
* updates: centos.weepeetelecom.be
Stella-Base | 2.9 kB 00:00
adobe-linux-x86_64 | 951 B 00:00
base | 3.7 kB 00:00
cr | 3.3 kB 00:00
elrepo | 2.9 kB 00:00
elrepo/primary_db | 750 kB 00:04
epel | 4.3 kB 00:00
epel/primary_db | 5.8 MB 00:39
extras | 3.4 kB 00:00
nux-dextop | 2.9 kB 00:00
updates | 3.4 kB 00:00
Résolution des dépendances
--> Lancement de la transaction de test
---> Package control-center.x86_64 1:2.28.1-39.el6 will be mis à jour
---> Package control-center.x86_64 1:2.28.1-40.el6 will be an update
---> Package control-center-extra.x86_64 1:2.28.1-39.el6 will be mis à jour
---> Package control-center-extra.x86_64 1:2.28.1-40.el6 will be an update
---> Package control-center-filesystem.x86_64 1:2.28.1-39.el6 will be mis à jour
---> Package control-center-filesystem.x86_64 1:2.28.1-40.el6 will be an update
---> Package gnome-settings-daemon.x86_64 0:2.28.2-31.el6 will be mis à jour
---> Package gnome-settings-daemon.x86_64 0:2.28.2-35.el6 will be an update
---> Package xorg-x11-drv-acecad.x86_64 0:1.5.0-7.el6 will be mis à jour
---> Package xorg-x11-drv-acecad.x86_64 0:1.5.0-8.el6 will be an update
---> Package xorg-x11-drv-aiptek.x86_64 0:1.4.1-5.el6 will be mis à jour
---> Package xorg-x11-drv-aiptek.x86_64 0:1.4.1-6.el6 will be an update
---> Package xorg-x11-drv-apm.x86_64 0:1.2.5-10.el6 will be mis à jour
---> Package xorg-x11-drv-apm.x86_64 0:1.2.5-11.el6 will be an update
---> Package xorg-x11-drv-ast.x86_64 0:0.98.0-1.el6 will be mis à jour
---> Package xorg-x11-drv-ast.x86_64 0:1.1.5-1.el6 will be an update
---> Package xorg-x11-drv-ati.x86_64 0:7.5.99-3.el6 will be mis à jour
---> Package xorg-x11-drv-ati.x86_64 0:7.6.1-2.el6 will be an update
---> Package xorg-x11-drv-cirrus.x86_64 0:1.5.2-2.el6 will be mis à jour
---> Package xorg-x11-drv-cirrus.x86_64 0:1.5.3-1.el6 will be an update
---> Package xorg-x11-drv-dummy.x86_64 0:0.3.6-15.el6 will be mis à jour
---> Package xorg-x11-drv-dummy.x86_64 0:0.3.6-16.el6 will be an update
---> Package xorg-x11-drv-elographics.x86_64 0:1.4.1-3.el6 will be mis à jour
---> Package xorg-x11-drv-elographics.x86_64 0:1.4.1-4.el6 will be an update
---> Package xorg-x11-drv-evdev.x86_64 0:2.8.2-4.el6 will be mis à jour
---> Package xorg-x11-drv-evdev.x86_64 0:2.9.2-1.el6 will be an update
--> Traitement de la dépendance : libevdev.so.2(LIBEVDEV_1)(64bit) pour le paquet : xorg-x11-drv-evdev-2.9.2-1.el6.x86_64
--> Traitement de la dépendance : libevdev pour le paquet : xorg-x11-drv-evdev-2.9.2-1.el6.x86_64
--> Traitement de la dépendance : libevdev.so.2()(64bit) pour le paquet : xorg-x11-drv-evdev-2.9.2-1.el6.x86_64
---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-16.el6 will be mis à jour
---> Package xorg-x11-drv-fbdev.x86_64 0:0.4.3-17.el6 will be an update
---> Package xorg-x11-drv-fpit.x86_64 0:1.4.0-6.el6 will be mis à jour
---> Package xorg-x11-drv-fpit.x86_64 0:1.4.0-7.el6 will be an update
---> Package xorg-x11-drv-glint.x86_64 0:1.2.8-10.el6 will be mis à jour
---> Package xorg-x11-drv-glint.x86_64 0:1.2.8-11.el6 will be an update
---> Package xorg-x11-drv-hyperpen.x86_64 0:1.4.1-5.el6 will be mis à jour
---> Package xorg-x11-drv-hyperpen.x86_64 0:1.4.1-6.el6 will be an update
---> Package xorg-x11-drv-i128.x86_64 0:1.3.6-10.el6 will be mis à jour
---> Package xorg-x11-drv-i128.x86_64 0:1.3.6-11.el6 will be an update
---> Package xorg-x11-drv-i740.x86_64 0:1.3.4-11.el6 will be mis à jour
---> Package xorg-x11-drv-i740.x86_64 0:1.3.4-12.el6 will be an update
---> Package xorg-x11-drv-intel.x86_64 0:2.99.911-8.el6 will be mis à jour
---> Package xorg-x11-drv-intel.x86_64 0:2.99.917-0.4.20151111.el6 will be an update
---> Package xorg-x11-drv-keyboard.x86_64 0:1.8.0-1.el6 will be mis à jour
---> Package xorg-x11-drv-keyboard.x86_64 0:1.8.1-1.el6 will be an update
---> Package xorg-x11-drv-mach64.x86_64 0:6.9.4-9.el6 will be mis à jour
---> Package xorg-x11-drv-mach64.x86_64 0:6.9.4-10.el6 will be an update
---> Package xorg-x11-drv-mga.x86_64 0:1.6.3-6.el6 will be mis à jour
---> Package xorg-x11-drv-mga.x86_64 0:1.6.3-9.el6 will be an update
---> Package xorg-x11-drv-modesetting.x86_64 0:0.8.0-14.el6 will be obsolète
---> Package xorg-x11-drv-mouse.x86_64 0:1.9.0-1.el6 will be mis à jour
---> Package xorg-x11-drv-mouse.x86_64 0:1.9.1-1.el6 will be an update
---> Package xorg-x11-drv-mutouch.x86_64 0:1.3.0-5.el6 will be mis à jour
---> Package xorg-x11-drv-mutouch.x86_64 0:1.3.0-6.el6 will be an update
---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.10-1.el6 will be mis à jour
---> Package xorg-x11-drv-nouveau.x86_64 1:1.0.12-1.el6 will be an update
---> Package xorg-x11-drv-nv.x86_64 0:2.1.20-5.el6 will be mis à jour
---> Package xorg-x11-drv-nv.x86_64 0:2.1.20-6.el6 will be an update
---> Package xorg-x11-drv-openchrome.x86_64 0:0.3.3-6.el6 will be mis à jour
---> Package xorg-x11-drv-openchrome.x86_64 0:0.3.3-7.el6 will be an update
---> Package xorg-x11-drv-penmount.x86_64 0:1.5.0-5.el6 will be mis à jour
---> Package xorg-x11-drv-penmount.x86_64 0:1.5.0-6.el6 will be an update
---> Package xorg-x11-drv-qxl.x86_64 0:0.1.1-17.el6 will be mis à jour
---> Package xorg-x11-drv-qxl.x86_64 0:0.1.1-19.el6 will be an update
---> Package xorg-x11-drv-r128.x86_64 0:6.9.1-8.el6 will be mis à jour
---> Package xorg-x11-drv-r128.x86_64 0:6.10.0-1.el6 will be an update
---> Package xorg-x11-drv-rendition.x86_64 0:4.2.5-10.el6 will be mis à jour
---> Package xorg-x11-drv-rendition.x86_64 0:4.2.6-1.el6 will be an update
---> Package xorg-x11-drv-s3virge.x86_64 0:1.10.6-10.el6 will be mis à jour
---> Package xorg-x11-drv-s3virge.x86_64 0:1.10.7-1.el6 will be an update
---> Package xorg-x11-drv-savage.x86_64 0:2.3.7-2.el6 will be mis à jour
---> Package xorg-x11-drv-savage.x86_64 0:2.3.7-3.el6 will be an update
---> Package xorg-x11-drv-siliconmotion.x86_64 0:1.7.7-9.el6 will be mis à jour
---> Package xorg-x11-drv-siliconmotion.x86_64 0:1.7.8-1.el6 will be an update
---> Package xorg-x11-drv-sis.x86_64 0:0.10.7-10.el6 will be mis à jour
---> Package xorg-x11-drv-sis.x86_64 0:0.10.8-1.el6 will be an update
---> Package xorg-x11-drv-sisusb.x86_64 0:0.9.6-10.el6 will be mis à jour
---> Package xorg-x11-drv-sisusb.x86_64 0:0.9.6-11.el6 will be an update
---> Package xorg-x11-drv-synaptics.x86_64 0:1.7.6-1.el6 will be mis à jour
---> Package xorg-x11-drv-synaptics.x86_64 0:1.8.3-1.el6 will be an update
---> Package xorg-x11-drv-tdfx.x86_64 0:1.4.5-10.el6 will be mis à jour
---> Package xorg-x11-drv-tdfx.x86_64 0:1.4.6-1.el6 will be an update
---> Package xorg-x11-drv-trident.x86_64 0:1.3.6-10.el6 will be mis à jour
---> Package xorg-x11-drv-trident.x86_64 0:1.3.6-11.el6 will be an update
---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-36.el6 will be mis à jour
---> Package xorg-x11-drv-v4l.x86_64 0:0.2.0-37.el6 will be an update
---> Package xorg-x11-drv-vesa.x86_64 0:2.3.2-15.el6 will be mis à jour
---> Package xorg-x11-drv-vesa.x86_64 0:2.3.4-1.el6 will be an update
---> Package xorg-x11-drv-vmmouse.x86_64 0:13.0.0-2.el6 will be mis à jour
---> Package xorg-x11-drv-vmmouse.x86_64 0:13.1.0-1.el6 will be an update
---> Package xorg-x11-drv-vmware.x86_64 0:13.0.1-9.el6 will be mis à jour
---> Package xorg-x11-drv-vmware.x86_64 0:13.1.0-2.el6 will be an update
--> Traitement de la dépendance : libxatracker >= 8.0.1-4 pour le paquet : xorg-x11-drv-vmware-13.1.0-2.el6.x86_64
--> Traitement de la dépendance : libxatracker.so.2()(64bit) pour le paquet : xorg-x11-drv-vmware-13.1.0-2.el6.x86_64
---> Package xorg-x11-drv-void.x86_64 0:1.4.0-23.el6 will be mis à jour
---> Package xorg-x11-drv-void.x86_64 0:1.4.1-1.el6 will be an update
---> Package xorg-x11-drv-voodoo.x86_64 0:1.2.5-10.el6 will be mis à jour
---> Package xorg-x11-drv-voodoo.x86_64 0:1.2.5-11.el6 will be an update
---> Package xorg-x11-drv-wacom.x86_64 0:0.23.0-4.el6 will be mis à jour
---> Package xorg-x11-drv-wacom.x86_64 0:0.32.0-1.el6 will be an update
---> Package xorg-x11-drv-xgi.x86_64 0:1.6.0-20.20121114git.el6 will be mis à jour
---> Package xorg-x11-drv-xgi.x86_64 0:1.6.1-1.el6 will be an update
---> Package xorg-x11-glamor.x86_64 0:0.6.0-5.20140506gitf78901e.el6 will be obsolète
---> Package xorg-x11-server-Xorg.x86_64 0:1.15.0-36.el6.centos will be mis à jour
--> Traitement de la dépendance : xorg-x11-server-Xorg <= 1.15.99 pour le paquet : nvidia-x11-drv-173xx-173.14.39-2.el6.elrepo.x86_64
---> Package xorg-x11-server-Xorg.x86_64 0:1.17.4-9.el6.centos will be obsoleting
--> Traitement de la dépendance : libxshmfence.so.1()(64bit) pour le paquet : xorg-x11-server-Xorg-1.17.4-9.el6.centos.x86_64
--> Traitement de la dépendance : libepoxy.so.0()(64bit) pour le paquet : xorg-x11-server-Xorg-1.17.4-9.el6.centos.x86_64
--> Lancement de la transaction de test
---> Package libepoxy.x86_64 0:1.2-3.el6 will be installé
---> Package libevdev.x86_64 0:1.4.5-2.el6 will be installé
---> Package libxshmfence.x86_64 0:1.2-1.el6 will be installé
---> Package mesa-libxatracker.x86_64 0:11.0.7-4.el6 will be installé
---> Package xorg-x11-server-Xorg.x86_64 0:1.15.0-36.el6.centos will be mis à jour
--> Traitement de la dépendance : xorg-x11-server-Xorg <= 1.15.99 pour le paquet : nvidia-x11-drv-173xx-173.14.39-2.el6.elrepo.x86_64
--> Résolution des dépendances terminée
Erreur : Paquet : nvidia-x11-drv-173xx-173.14.39-2.el6.elrepo.x86_64 (@elrepo)
Requiert : xorg-x11-server-Xorg <= 1.15.99
Suppression : xorg-x11-server-Xorg-1.15.0-36.el6.centos.x86_64 (@base/$releasever)
xorg-x11-server-Xorg = 1.15.0-36.el6.centos
Mis à jour par : xorg-x11-server-Xorg-1.17.4-9.el6.centos.x86_64 (base)
xorg-x11-server-Xorg = 1.17.4-9.el6.centos
Vous pouvez essayer d'utiliser --skip-broken pour contourner le problème
Re: Update problem [message #3624 is a reply to message #3618] Tue, 14 June 2016 08:48 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Can you install the package nvidia-detect from Elrepo and then run the command? It will tell you which package you need installed from elrepo for your nvidia card.
There's a change that driver you have installed now it's not the correct one.
Re: Update problem [message #3625 is a reply to message #3618] Tue, 14 June 2016 10:55 Go to previous messageGo to next message
accessgranted is currently offline  accessgranted
Messages: 38
Registered: December 2015
Member
I'll try that ASAP and report here. Thanks a lot.
Re: Update problem [message #3626 is a reply to message #3618] Tue, 14 June 2016 18:07 Go to previous messageGo to next message
accessgranted is currently offline  accessgranted
Messages: 38
Registered: December 2015
Member
19:04:16 : network interface wlan0 (rt2800usb) is connected
19:04:16 : Connecté à un réseau
19:04:16 : network interface wlan0 (rt2800usb) is connected
19:04:16 : Lancement du processus enfant de yum
19:04:23 : YUM: Yum Version : 3.2.29
19:04:23 : YUM: Modules complémentaires chargés : fastestmirror
19:04:23 : YUM: Aucun plugin correspondant pour : refresh-packagekit
19:04:24 : Obtention des paquets mis à jour
19:04:24 : YUM: Loading mirror speeds from cached hostfile
19:04:25 : YUM: * base: centos.mirror.fr.planethoster.net
19:04:25 : YUM: * elrepo: ftp.nluug.nl
19:04:25 : YUM: * epel: mirror.kinamo.be
19:04:25 : YUM: * extras: ftp.ciril.fr
19:04:25 : YUM: * nux-dextop: li.nux.ro
19:04:25 : YUM: * updates: centos.mirror.ate.info
19:04:25 : 49 paquets renvoyés
19:04:26 : Obtention des paquets obsolètes
19:04:26 : 2 paquets renvoyés
19:04:26 : Ajout des paquets à la liste
19:04:26 : Ajouté 51 paquets à afficher
19:05:05 : YUM: --> Lancement de la transaction de test
19:05:05 : YUM: ---> Package kmod-nvidia-340xx.x86_64 0:340.96-1.el6.elrepo will be installé
19:05:11 : YUM: --> Traitement de la dépendance : nvidia-x11-drv-340xx = 340.96 pour le paquet : kmod-nvidia-340xx-340.96-1.el6.elrepo.x86_64
19:05:11 : YUM: --> Lancement de la transaction de test
19:05:11 : YUM: ---> Package nvidia-x11-drv-340xx.x86_64 0:340.96-1.el6.elrepo will be installé
19:05:12 : YUM: --> Traitement du conflit : nvidia-x11-drv-340xx-340.96-1.el6.elrepo.x86_64 entre en conflit avec nvidia-x11-drv-173xx
19:05:12 : YUM: --> Résolution des dépendances terminée
19:05:19 : ERROR: La résolution des dépendances a été effectuée avec des erreurs
19:05:19 : ERROR: nvidia-x11-drv-340xx conflicts with nvidia-x11-drv-173xx-173.14.39-2.el6.elrepo.x86_64
icon14.gif  Re: Update problem [message #3627 is a reply to message #3626] Tue, 14 June 2016 20:21 Go to previous messageGo to next message
accessgranted is currently offline  accessgranted
Messages: 38
Registered: December 2015
Member
Launched yumex, removed kmod-nvidia-173xx, installed kmod-nvidia-340xx, then initiated a general update of Stella.
Everything went smooth and clean! Smile
Thanks again.
Cheers
Re: Update problem [message #3628 is a reply to message #3618] Wed, 15 June 2016 08:31 Go to previous messageGo to next message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

good man Smile
Re: Update problem [message #3637 is a reply to message #3628] Mon, 27 June 2016 08:46 Go to previous messageGo to next message
accessgranted is currently offline  accessgranted
Messages: 38
Registered: December 2015
Member
Sad rats. Now I've got NVIDIA-related tearing when playing videos on VLC, which I didn't have at 6.7.

Any suggestion to make it disappear?

Thanks

[Updated on: Mon, 27 June 2016 08:47]

Report message to a moderator

Re: Update problem [message #3638 is a reply to message #3618] Tue, 28 June 2016 21:58 Go to previous message
nux is currently offline  nux
Messages: 1650
Registered: January 2012
Senior Member
Administrator

Hi,

No idea, don't have Nvidia. Try google?

random search result http://www.thelinuxrain.com/articles/got-tearing-with-propri etary-nvidia-try-this
Previous Topic: Clementine cannot play MPC files any longer
Next Topic: mlt problem since update
Goto Forum:
  


Current Time: Thu Mar 21 03:41:36 GMT 2019

Total time taken to generate the page: 0.01301 seconds